Bug 97152 - [new ports] emulators/linux_base-gentoo-stage[23]
[new ports] emulators/linux_base-gentoo-stage[23]
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Erwin Lansing
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-11 23:10 UTC by gkovesdan
Modified: 2006-06-05 22:09 UTC (History)
1 user (show)

See Also:


Attachments
linux_base-gentoo-stage1.diff (918 bytes, patch)
2006-05-11 23:10 UTC, gkovesdan
no flags Details | Diff
linux_base-gentoo-stage2.tar.bz2 (3.79 KB, text/plain)
2006-05-11 23:10 UTC, gkovesdan
no flags Details
linux_base-gentoo-stage3.tar.bz2 (3.85 KB, text/plain)
2006-05-11 23:10 UTC, gkovesdan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gkovesdan 2006-05-11 23:10:12 UTC
I think gentoo-stage1 is a great linux_base, so I've ported stage2 and stage3 as well
for people with higher needs. A patch for stage1 is also attached for adding the
two new ports as a conflicting package.
Note, that stage1 is available for alpha, but stage[23] isn't, because:
- Alpha is dying and the Linuxulator for alpha was removed recently
- I don't have an alpha hardware to test on, but if somebody is willing to test it
  on alpha I can incorporate alpha support
Comment 1 gabor.kovesdan 2006-05-17 12:48:04 UTC
The ia64 architecture should be removed from ONLY_FOR_ARCHS before 
adding these ports, because I was wrong when I thought that ia64 has 
Linuxulator as well.

Gabor Kovesdan
Comment 2 Erwin Lansing freebsd_committer 2006-06-04 20:56:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->erwin

Take.
Comment 3 Erwin Lansing freebsd_committer 2006-06-05 22:09:32 UTC
State Changed
From-To: open->closed

Ports added, thanks!